[<text>
<title>pacific stock exhcange to close half hour early</title>
<dateline>    san francisco, oct 20 - </dateline>the pacific stock exchange said it
will close one half hour early at 1300, pacific daylight time,
due to heavy volume and to coincide with the closing of other
u.s. exchanges.
    the exchange closed a half hour early yesterday as well, as
both traders and computers had difficulty keeping up with
orders.
    a stock exchange spokeswoman said at 1145, pdt the latest
estimate on volume at the exchange was 9,147,000 shares.
    yesterday the exchange traded a record volume of over 17
mln shares.
 reuter
</text>]